| NFFT 3.5.0

- Main Page
- Modules
- Data Structures
- Files

- File List
- Globals

- All
- Functions
- Variables
- Typedefs
- Macros

- b
- c
- e
- f
- g
- i
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- w
- x

Here is a list of all documented functions, variables, defines, enums, and typedefs with links to the documentation:

### - c -

- c2e() : nfsft.c
- c2e_transposed() : nfsft.c
- calc_SearchBox() : fastsum.c
- CGNE : nfft3.h
- CGNR : nfft3.h
- comparison_fft() : linogram_fft_test.c , mpolar_fft_test.c
- CONCAT() : solver.c
- cosc() : kernels.c